Loading...
Searching...
No Matches
protocols.h File Reference

L4Re Protocol Constants (C version). More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Enumerations

enum | L4re_protocols { L4RE_PROTO_DATASPACE = 0x4000 , L4RE_PROTO_NAMESPACE , L4RE_PROTO_PARENT , L4RE_PROTO_GOOS , L4RE_PROTO_RSVD_1 , L4RE_PROTO_RM , L4RE_PROTO_EVENT , L4RE_PROTO_INHIBITOR , L4RE_PROTO_DMA_SPACE , L4RE_PROTO_MMIO_SPACE , L4RE_PROTO_ITAS , L4RE_PROTO_MEM_ALLOC , L4RE_PROTO_REMOTE_ACCESS , L4RE_PROTO_DEBUG = ~0x7fffL }
| Common L4Re Protocol Constants. More...

## Detailed Description

L4Re Protocol Constants (C version).

Definition in file protocols.h.